Problem vid Lion-installation - säger att det krävs Core 2 Duo

Tråden skapades och har fått 3 svar. Det senaste inlägget skrevs .
1

Jag har 10.6.8 och en mac book med Core2 Duo, 2 gig minne, ändå säger installationsprogrammet att OS X 10.7 kräver en Core2 Duo osv och hoppar sen ur... nån som vet varför?

Ovanstående inlägg har flyttats hit från en annan tråd. Lägg inte in nya frågor i en tråd som handlar om något annat.

/Mod

Exakt vilken MacBook-modell har du? Är du helt säker på att den har Core 2 Duo?

jag var det tills nu Core Duo står det ju för tusan... då går det ju inte...

tack ändå

1
Bevaka tråden